+++
title = "The OSG Consortium"
description = "How to utilize the OSG."
weight = "90"
+++

If you find that you are not getting access to the volume of computing
resources needed for your research through HCC, you might also consider
submitting your jobs to the OSG. 

### What is the OSG?

The [OSG](https://osg-htc.org/) advances
science through open distributed computing. Established in 2005, the OSG Consortium operates a fabric of distributed High Throughput Computing (dHTC) services in support of the National Science & Engineering community. The research collaborations, campuses, national laboratories, and software providers that form the consortium are unified in their commitment to advance open science via these services. The Holland Computing Center is proud member of the OSG Consortium. If you are interested in hearing more about OSG or utilizing its resources for your research, please email hcc-support.unl.edu.

The map below shows the Open Science Grid sites located across the U.S.

{{< figure src="/images/17044917.png" >}}


- [Characteristics of an OSG friendly job]({{< relref "characteristics_of_an_osg_friendly_job" >}})
