+++
title = "Creating and attaching a volume"
description = "How to create and attach a volume to your instance."
+++

Log into the Anvil web dashboard at https://anvil.unl.edu using
your HCC credentials.  On the left-hand side menu, click *Volumes*.

{{< figure src="/images/13599301.png" width="223" >}}

On the right-hand side of the page, click the *Create Volume* button.

{{< figure src="/images/13599304.png" width="470" height="80" >}}

In the pop-up window, enter a name for the volume and optionally a
description.  Choose a size for the volume (GB).

{{< figure src="/images/13599306.png" width="650" >}}

Here, 10GB is used.  Click the *Create Volume* button to close the
pop-up window.

{{< figure src="/images/13599307.png" width="650" >}}

You will be returned to the *Volumes* page and should see an entry
similar to this.

{{< figure src="/images/13599310.png" >}}

To attach the volume to an instance, click the down arrow on far right
to open the drop-down menu, and choose *Manage Attachments*.

{{< figure src="/images/13599313.png" width="169" height="248" >}}

In the pop-up window, choose the instance you want to attach the volume
to from the drop-down.

{{< figure src="/images/13599316.png" width="650" >}}

Click the *Attach Volume* button to finish and close the window.

{{< figure src="/images/13599317.png" width="650" >}}

On the *Volumes* page, you should now see that your volume is attached.

{{< figure src="/images/13599320.png" >}}
