+++
title = "Creating Globus Groups"
description = "How to create groups in Globus"
weight = 60
+++

A Globus Connect group is simply a group of individual Globus users.
 Groups are useful when you want to create a shared collection and give
the same permissions to several different users.  To create a group, you
simply choose a group name and invite whomever you want to join.  You
will have complete control over the group enrollment as well as the role
and status of each member.

1.   To get started, select the 'Groups' tab from the left sidebar of your Globus
    home page.  Click on 'Create New Group' in the top right corner of the page.   
{{< figure src="/images/globus_new_group.png" >}}      

2.  Once you have entered a unique group name and description, click
    'Create Group'.  
{{< figure src="/images/globus_create_group.png" >}}      
      
3.  To invite Globus users to join the group, select the 'Groups' tab on the left-hand side of the page.
	Then select the group name, and then 'Invite Others'.  
{{< figure src="/images/globus_invite_others.png" >}}      
      
4.  You will be able to enter the invitee's email address directly,
	or search for them using their Globus user name.  Once you have entered or selected
    the user, click the 'Send Invitation' button.  
{{< figure src="/images/globus_send_invitation.png" >}}      
      
5.  You can check the status of members by selecting the 'group' tab from your homepage,
	selecting the group, and then selecting the 'members' tab
{{< figure src="/images/globus_group_members.png" >}}
      
---

