+++
title = "Application Specific Guides"
weight = "100"
+++

{{% notice info %}}
All of the examples below are available in a single repository at https://github.com/unlhcc/job-examples.
{{% /notice %}}


## In-depth guides for running applications on HCC resources

This repository contains scripts, data, and submit files for running many popular applications on the Holland Computing Center clusters.

#### Applications included:
- **BLAST** – includes advanced examples
- **MATLAB**
- **Python**
- **R** – includes advanced examples
- **Mathematica**
- **Gaussian**
- **Jupyter Notebook** – including Python and R scripts
- **GAMESS**
- **And More...**
<br>
<br>
- [Application Examples](https://github.com/unlhcc/job-examples)
- [Submitting ANSYS Jobs](./submitting_ansys_jobs/)
- [Submitting MATLAB Jobs](./submitting_matlab_jobs/)
- [Submitting R Jobs](./submitting_r_jobs/)


For assistance or support regarding these examples or any HCC resources, please contact us at **[hcc-support@unl.edu](mailto:hcc-support@unl.edu)**.

