#!/bin/bash

# Make the facilities document use Times New Roman, for NSF reasons

# Create a pandoc document, and change the font
pushd ${HUGOTMP}
echo "hello world" | pandoc -o reference.docx
unzip -q reference.docx word/theme/theme1.xml
sed -i 's/Calibri/Times New Roman/' word/theme/theme1.xml
sed -i 's/Cambria/Times New Roman/' word/theme/theme1.xml
zip -q -r --move reference.docx word
popd

pandoc --reference-doc=${HUGOTMP}/reference.docx -s content/facilities.md -o public/facilities.docx
pandoc --reference-doc=${HUGOTMP}/reference.docx -s static/markdown/class-guidelines.md -o public/class-guidelines.docx
