+++
title = "File Transfers to and from Personal Workstations"
description = "How to transfer files to and from a personal workstation using Globus Connect Personal"
weight = 40
+++

*Globus Connect Personal* allows you to transfer files to and from your
personal computer.  Once this software is installed, file transfers are
simple and proceed in much the same way as transfers between HCC
collections.

1.  Install [Globus Connect Personal](https://www.globus.org/globus-connect-personal) on your computer.  Follow the
    detailed instructions for your operating system provided in the
    links below:
	- [Mac](https://docs.globus.org/how-to/globus-connect-personal-mac/) (Intel - OS X 10.9 or higher)
	- [Linux](https://docs.globus.org/how-to/globus-connect-personal-linux/) (x86-based)
	- [Windows](https://docs.globus.org/how-to/globus-connect-personal-windows/) (7, 8, and 10)

2.  Once Globus Connect Personal
    has been successfully installed, your personal collection will show up
    in the 'Administered by You' section of the 'Collections' tab of
    your Globus home page.  This collection is private by default, and
    therefore not visible or accessible to other Globus users.  
{{< figure src="/images/globus_personal_collection.png" >}}
    
3.  Make transfers to and from
    your personal collection just as you would from a public collection.
     From your Globus account, select the 'File Manager' tab 
	from the left sidebar and enter the name of your new collection in the 'Collection' text box. Press 'Enter' and then
    navigate to the appropriate directory. Select "Transfer of Sync to.." from the right sidebar (or select the "two panels"
	icon from the top right corner) and Enter the second collection (for example: `hcc#swan`, or `hcc#attic`),
	type or navigate to the desired directory, and initiate the file transfer by clicking on the blue
    arrow button.
{{< figure src="/images/globus_personal_transfer.png" >}}  

------------------------------------------------------------------------

 


