+++
title = "HCC OnDemand"
description = "Using HCC Open OnDemand Web Interface"
weight = "80"
+++

HCC resources can be accessed through the Open OnDemand web portal.  This allows researchers to manage files, create, submit and monitor jobs, access the shell on HCC clusters, spawn Jupyter Notebooks, and interact with a virtual desktop environment for GUI applications.  All of this is done through a web browser and requires no installation of additional applications.  

This guide covers the following HCC OnDemand topics and functions:

- [Connecting to HCC OnDemand]({{< relref "connecting_to_hcc_ondemand" >}})
- [Managing and Transferring Files]({{< relref "managing_and_transferring_files" >}})
- [Job Management and Submission]({{< relref "job_management_and_submission" >}})
- [Shell Access]({{< relref "shell_access" >}})
- [Virtual Desktop and Interactive Apps]({{< relref "virtual_desktop_and_interactive_apps" >}})
- [CryoSPARC Interactive App]({{< relref "cryosparc_interactive_app" >}})

*Open OnDemand was developed at the Ohio Supercomputer Center and is funded by the National Science Foundation.  For more information about the Open OnDemand project, please visit their [website](https://openondemand.org/).*



