+++
title = "Connecting to HCC OnDemand"
description = "Connecting to HCC OnDemand"
weight=10
+++

To access HCC’s instance of Open OnDemand, use one of the following links.

- For Swan, visit:  [https://swan-ood.unl.edu](https://swan-ood.unl.edu)

Log in with your HCC username, password, and Duo credentials.

{{< figure src="/images/OOD_login_1.png" width="700" class="img-border">}}
{{< figure src="/images/OOD_login_2.png" width="700" class="img-border">}}

Once you have successfully logged in, you will be directed to your OnDemand dashboard which displays the Message of the Day and the menu bar at the top of the window.

{{< figure src="/images/OOD_Dashboard_1.png" width="700" class="img-border">}}

To return to the Dashboard at any point, click on "Swan OnDemand" in the upper left hand corner of the window.

Next: [Managing and Transferring Files with HCC OnDemand]({{< relref "managing_and_transferring_files" >}})
