The following guidelines apply to any accounts and groups created for the purposes of courses and coursework: 

1) User accounts added to a class group will be removed from the class group one (1) calendar week after the end of the semester. 
User accounts solely used in class groups will be locked at this time as well. All files/data in user account directories
($HOME, $WORK, and $COMMON) contained within the class group will be removed at that time. It will be the students’ responsibility 
to copy any files they would like to keep to a more permanent location before that time. Each student who applies to join 
the class group must read and agree to these guidelines in advance. The class group owner’s account will be unaffected. 
Additionally, HCC should be notified in advance of any other accounts, such as teaching assistants, that should not be removed. 
If a student account is also a member of another, non-coursework, HCC group (e.g., a research group of a faculty member), 
the user account and the associated files/data under the research group will not be affected. Students will be notified 
throughout the semester (up to (3) three emails) that they will need to backup their data elsewhere, and it is encouraged 
that instructors provide reminders in-class.


2) All Anvil instances created for the class, excluding the group owner’s instances, will be removed one (1) calendar week after the semester ends. 
All files/data/software associated with the instances will be removed at that time.


3) The class group will be disabled one (1) calendar week after the end of the semester. To re-use a class group for a 
future semester, the group owner will need to request that the class group be “renewed” using the Class Group Renewal 
form at least one (1) calendar week before the group will be used. If the group owner plans to teach a new class 
using HCC resources, they should apply for a new group specific for the class using the course catalog code as 
the preferred group name, such as “csce123”. As part of the renewal form, HCC encourages optionally uploading a 
class roster to help expedite the account approval process to avoid the need to manually approve each account.
